Subject: (urth) Metafictional Suns

From: Paul C Duggan <pduggan at world.std.com>
Date: Sat, 09 Dec 2000 12:14:46 +0000

I also think it is unlikely that wolfe would put himself in the Short Sun
series as the outsider or some such.

BUT: Wolfe is "in" the New Sun, as the "translator" of the manuscript that
severain sent back through the corridors of time. Is there, or will there
be any hint as to how the Long and Short sun books got into Wolfe's hands
to publish for us? 

There is also the illumiating reversion to Urth-diction that we find in
IGJ. 

Paul

*More Wolfe info & archive of this list at http://www.urth.net/urth/